Problemas con el Kerio 4.0.15 y 4.0.16


  • Veteranos HL

    Atención, señores, si teneis instalada la versión 4.0.14 del Kerio personal Firewall, no se os ocurra actualizaros por ahora a ninguna de las anteriores. Da problemas, la 4.0.15 la han admitido, pero la .16 no. De todas maneras, por si acaso, antes de nada, crearos una copia de seguridad de las reglas creadas, ya que a mi, por ejemplo, el .15 me ha borrado todas las reglas. Aunque hay gente a la que le han pasado cosas peores, así que no me quejo. Id a la página oficial a por más información, en los foros.

    Los problemas son actualizando desde versiones anteriores (concretamente desde la .14, con anteriores no se si da problemas, supongo que también). Si vais a realizar una instalación nueva no hay problema, lo podeis hacer.



  • Yo estoy usando ahora mismo la version 4.0.16 sin problemas.Creo que los problemas se dan si actualizas el kerio desde su propio autoupdate (yo lo he instalado manualmente)
    Por si acaso he hecho una nueva copia de seguridad de mis reglas,ya que borre la version 4.0.14.A ver si la bajo de nuevo por si las moscas.



  • A min tambien me ha dado problemas, tenia la version 4.0.14 y la actualize atraves de propio update del kerio, se me borraron todas las reglas y me caduco la "licencia" tuve que andar por el registro para poder instalar otra vez la 4.0.14 y para que me dejara meter la "licencia" de nuevo

    Un Saludo!



  • Hola
    Yo instale la 4.0.15 y algunas aplicaciones no me rulaban ; ¿ Os ha pasado algo de esto?
    Adios


Accede para responder
 

Has perdido la conexión. Reconectando a Hardlimit.